.divTable {                                                                      
    margin:0 auto;                                                               
    display: table;                                                              
    /*width: 100%; */                                                            
}                                                                                
.divRow {                                                                        
    display: table-row;                                                          
}                                                                                
.divCell {                                                                       
    display: table-cell;                                                         
    vertical-align: middle;                                                      
}                                          
